[em_OpenPowerShell]
button=pwsh
cmd=pwsh.exe
param=-NoExit -Command "Set-Location '%P'"
[em_OpenWindowsTerminal]
button=wt
cmd=wt.exe
param=
[em_NtfsLinks]
button=%COMMANDER_PATH%\dll_icon\WCMICONS_IT.DLL,248
cmd="%COMMANDER_PATH%\program\NtfsLinks\NtfsLinks.exe "
param=""%WL" "%T\" /i=NtfsLinks.ini"
